.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   	border-radius: 10px;*/
    background: #Fff;
    border: 1px solid #ddd;
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 431px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  431px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: auto;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 8px;
	width:138px;
}
.jcarousel-next-disabled-horizontal, .jcarousel-prev-disabled-horizontal{/*background:none !important;*/cursor: pointer !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal img{
	height:75px;
    padding-left: 30px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 24px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../images/icons_sprites.png) no-repeat -464px -534px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -464px -534px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -464px -534px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -464px -534px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 24px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../images/icons_sprites.png) no-repeat -397px -534px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -397px -534px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -397px -534px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -397px -534px;
}


.cust_landing .jcarousel-skin-tango .jcarousel-container{
	border:none;
}

.cust_landing .jcarousel-skin-tango .jcarousel-container-horizontal,.cust_landing .jcarousel-skin-tango .jcarousel-clip-horizontal{
	width:560px;
}
.cust_landing .jcarousel-skin-tango .jcarousel-clip-horizontal,.cust_landing .jcarousel-skin-tango .jcarousel-item{
	height:127px;
}
.cust_landing .jcarousel-skin-tango .jcarousel-item-horizontal{
	width:272px;
}
.cust_landing .jcarousel-skin-tango .jcarousel-item-horizontal a img{
	height:127px;
	width:270px
}
.cust_landing  .jcarousel-skin-tango .jcarousel-prev-horizontal,.cust_landing   .jcarousel-skin-tango .jcarousel-next-horizontal{
	top:78px;
}

.cust_landing  .jcarousel-skin-tango .jcarousel-prev-horizontal{
	left:0
}

.cust_landing .jcarousel-next-disabled-horizontal, .cust_landing .jcarousel-prev-disabled-horizontal{
	background:none;
}	